# Uses of Class
org.apache.sysds.runtime.frame.data.FrameBlock.FrameMapFunction

Packages that use FrameBlock.FrameMapFunction
Package
Description
org.apache.sysds.runtime.frame.data

## Uses of FrameBlock.FrameMapFunction in org.apache.sysds.runtime.frame.data

Methods in org.apache.sysds.runtime.frame.data that return FrameBlock.FrameMapFunction
Modifier and Type
Method
Description
`static FrameBlock.FrameMapFunction`
FrameBlock.`getCompiledFunction(String lambdaExpr, long margin)`
Methods in org.apache.sysds.runtime.frame.data with parameters of type FrameBlock.FrameMapFunction
Modifier and Type
Method
Description
`FrameBlock`
FrameBlock.`map(FrameBlock.FrameMapFunction lambdaExpr, long margin)`
`FrameBlock`
FrameBlock.`mapDist(FrameBlock.FrameMapFunction lambdaExpr)`